<?xml version="1.0" encoding="utf-8"?>
<key id="8e9d695c-6220-4f9c-803d-4d5698b2cc38" version="1">
  <creationDate>2023-05-24T06:16:16.0304796Z</creationDate>
  <activationDate>2023-05-24T06:16:16.00042Z</activationDate>
  <expirationDate>2023-08-22T06:16:16.00042Z</expirationDate>
  <descriptor deserializerType="Microsoft.AspNetCore.DataProtection.AuthenticatedEncryption.ConfigurationModel.AuthenticatedEncryptorDescriptorDeserializer, Microsoft.AspNetCore.DataProtection, Version=6.0.0.0, Culture=neutral, PublicKeyToken=adb9793829ddae60">
    <descriptor>
      <encryption algorithm="AES_256_CBC" />
      <validation algorithm="HMACSHA256" />
      <masterKey p4:requiresEncryption="true" xmlns:p4="http://schemas.asp.net/2015/03/dataProtection">
        <!-- Warning: the key below is in an unencrypted form. -->
        <value>zbWyhs1jOUEBCWJJkLC6Dkx0oDdrRxtdpU8O2KEeopQ2WAoZM8a+qGOB/vCJR10hi1Nf3KAhWKcrbv0NJT1myA==</value>
      </masterKey>
    </descriptor>
  </descriptor>
</key>